/* CSS Document */

#calendrier {
 padding: 0 0px 0 0px;
  width: 90%;
  text-align: center;
  color: #000;
  font-size: 10px;
  font-weight: bold;
  background-color:#FFF;
  
 
}
#calendrier a{
	text-decoration:underline;
	color:#000;
	cursor:pointer;
}
#calendrier table{
	
	width:98%;
}
#calendrier th{
	font-size:10px;

}
#calendrier th.mois{
	font-size:10px;
	padding:0px;
}
#calendrier th.semaine{
	width: auto;
	
}
#calendrier th.jour{
	width:auto;
}

#calendrier td{
	font-size:10px;
	text-align:center;
	padding:5px;
	font-weight:bold;
	background-image:url(images/calendrie.png);
}
#calendrier td.today{
	background-color: #FFF;
	background-image:url(images/agenda_today.png);
	color:#000;
	
	
	
}
#calendrier td.inactif{
	font-style:italic;
	color:#999999;
}
#calendrier td.actif{
}
#calendrier td.event{
	
	background-image:url(images/calendrie_ev.png);
	color:#FFF;
	
}
#calendrier_events{
	font-size:10px;
	background-color:#FFFF99;
}
#calendrier_events .event{
	margin:0px;
	padding:0px;
}


